Importar usuarios de joomla 1.5 a joomla 3.2  

 
AEFCA
 AEFCA
Estimable Member

Hola Buenos dias
tenemos en producción un joomla 1.5.26 y estamos trabajando en un joomla 3.2 y quisiera importar a los usuarios de ese 1.5 al 3.2.
Para esta cuestión he utilizado los consejos del blog de webempresa del siguiente artículo
https://www.webempresa.com/blog/exportar-e-importar-articulos-en-joomla.html
Todo el proceso ha ido bien pero a la hora de importar me dice
Error
File format (v1.5.6.74) not supported. Impossible to import file.
Adjunto captura de pantalla
¿cómo puedo solucionar esta cuestión?
Saludos

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 06/02/2014 9:23 am
Jordi Sala
 Jordi Sala
Miembro Admin

Hola AEFCA,

¿Cual es el nombre y extensión del archivo que intentas importar?

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio

ResponderCitar
Respondido : 06/02/2014 10:27 am

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

AEFCA
 AEFCA
Estimable Member

El archivo exportado con los usuarios es este
j2xml150620140206073148.xml

saludos

ResponderCitar
Respondido : 06/02/2014 10:47 am
Jordi Sala
 Jordi Sala
Miembro Admin

Hola AEFCA,

Lee lo que aconseja el usuario en https://www.webempresa.com/foro/18-Pack-Empresa/93888-Error-al-importar-con-J2xml.html

También podría ser un problema de peso del fichero, ¿cuanto pesa el archivo j2xml150620140206073148.xml?

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio

ResponderCitar
Respondido : 06/02/2014 10:57 am

wpdoctor-revisa-la-salud-de-tu-wordpress

AEFCA
 AEFCA
Estimable Member

hola
pesa 57kb,
he leido el artículo y no se como fraccionar para que pese menos, pero 57kb no es tanto o si?
saludos

ResponderCitar
Respondido : 06/02/2014 11:15 am
Jordi Sala
 Jordi Sala
Miembro Admin

Hola AEFCA,

El peso y nombre del fichero son correctos.

He revisado por si fuera un fallo de PHP en tu cuenta de hosting, pero veo que toda está correcto:

XSL => enabled
libxslt Version => 1.1.27
libxslt compiled against libxml Version => 2.9.0
EXSLT => enabled
libexslt Version => 1.1.27

¿Tienes activado el plugin J2XML Importer 1.5 en el Joomla! 3.2?
http://www.eshiol.it/joomla/j2xml/joomla-15-to-25.html

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio

ResponderCitar
Respondido : 06/02/2014 11:32 am

Cursos Gratuitos WordPress

AEFCA
 AEFCA
Estimable Member

Efectivamente no tenía activado ese plugin, pensaba que si lo había activado pero no estaba activado.
A veces son tantas cosas a tener en cuenta que alguna se me despista.
Gracias por vuestro trabajo, el asunto ya está solucionado.
Un saludo y buenas tardes

ResponderCitar
Respondido : 06/02/2014 5:19 pm

Por favor Iniciar Sesión o Registro